---
- name: Wake machines via WOL
  gather_facts: false
  hosts: all

  tasks: 
    - name: Send magic Wake-On-Lan packet to turn on individual systems
      command: wakeonlan {{ mac }}
      delegate_to: localhost
